body.ecommerce-cart header .header-middle {background:#696969;}

input::-moz-placeholder, textarea::-moz-placeholder {color: #372e24;opacity: 1;}
select {color:#372e24; opacity:1;}
option{color: #372e24;opacity:1;}
input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {color: #372e24;opacity: 1;}
input::-moz-placeholder, textarea::-moz-placeholder {color: #372e24;opacity: 1;}
input:-ms-input-placeholder, textarea:-ms-input-placeholder {color: #372e24;opacity: 1;}


select {overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
select option {border:none; background:#FFF;font-size:15px;color:#000;padding:4px;}

.select-style select:focus {outline: none;}
select::-ms-expand {display: none;}
.ecommerce-sec #payment .form-row select, .woocommerce-page #payment .form-row select {border:none;color: #000000 !important;width: 25%;}
.cart_totals.calculated_shipping .shop_table tr td ul#shipping_method li input {height: inherit;}
.cart_totals.calculated_shipping .shop_table tr td ul#shipping_method li label span.amount {font-weight: normal;vertical-align: top;}
.ecommerce-sec ul#shipping_method li input {height: inherit;}
.ecommerce-sec .shop_table ul#shipping_method {margin-bottom:20px;}

.ecommerce-sec .woocommerce-breadcrumb {display: none;}
.main-inner-content .woocommerce-message a.button.wc-forward {background:#20b7bb;}
.main-inner-content .woocommerce-message a.button.wc-forward:before, .main-inner-content .woocommerce-message a.button.wc-forward:hover {background:#3c2313;}
.ecommerce-sec .main-inner-content #content div.product div.images, .ecommerce-sec .main-inner-content div.product div.images, .woocommerce-page .main-inner-content #content
div.product div.images, .woocommerce-page .main-inner-content div.product div.images {width:35%;}
.ecommerce-sec .main-inner-content .full-width-products .images {background:#f8f5ee url("../images/pattern-bg.jpg") repeat scroll left top;box-shadow: 0 0 80px #e6d7ba inset;-webkit-box-shadow: 0 0 80px #e6d7ba inset;-moz-box-shadow: 0 0 80px #e6d7ba inset;-mos-box-shadow: 0 0 80px #e6d7ba inset;-o-box-shadow: 0 0 80px #e6d7ba inset;padding:45px;margin:7px 0 0;}
.ecommerce-sec #content div.product div.summary, .ecommerce-sec div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {width: 60%;margin-bottom:0;}
.ecommerce-sec div.product.product-type-simple .entry-summary p.price span.amount {color: #372e24;font-size: 26px;}
.ecommerce-sec ul.products li .right-row .list-bootom form.variations_form .single_variation_wrap .woocommerce-variation-price span.price {margin-bottom:20px;}
.ecommerce-sec ul.products li .right-row .list-bootom form.variations_form .single_variation_wrap .woocommerce-variation-price span.price.woocommerce ul.products li .right-row 

.ecommerce-cart table.shop_table.cart {background:#FFF;border:1px solid #e0d4c7;border-radius:0;-webkit-border-radius:0;-moz-border-radius:0;-o-border-radius:0;}
.ecommerce-cart table.shop_table.cart thead {background:#ededed;}
.ecommerce-cart table.shop_table.cart thead tr th {color:#757575;font-size:20px;font-weight:bold;min-height: inherit;min-width: inherit;padding: 22px 0px;text-align:left;}
.ecommerce-cart table.shop_table.cart thead tr th.product-thumbnail {padding-left: 20px;}
.ecommerce-cart table.shop_table.cart tbody tr.cart_item:first-child td {border-top:none;}
.ecommerce-cart table.shop_table.cart thead tr th:last-child {border-bottom:none;border-right:none;}
.ecommerce-cart table.shop_table.cart tbody tr.cart_item td {border:none;border-top:1px solid #ededed;min-width:inherit;padding:30px 15px;color:#3c2313;font-size:18px;font-weight:normal;vertical-align:middle;text-align:left;}
.ecommerce-cart table.shop_table.cart tbody tr.cart_item td.product-thumbnail {text-align:left;}
.ecommerce-cart table.shop_table.cart tbody tr.cart_item td.product-thumbnail img {left: 0;margin: 0 auto;position: absolute;right: 0;text-align: center;top: 50%;-webkit-transform: translate(0px, -50%);-moz-transform: translate(0px, -50%);-ms-transform: translate(0px, -50%);-o-transform: translate(0px, -50%);transform: translate(0px, -50%);width: 100%;}
.ecommerce-cart table.shop_table.cart tbody tr.cart_item td.product-thumbnail a {background:#ccc;border-radius: 50%;-webkit-border-radius: 50%;-moz-border-radius: 50%;-ms-border-radius: 50%;-o-border-radius: 50%;display: inline-block;height: 160px;overflow: hidden;position: relative;text-align: center;width: 160px;}
.ecommerce-cart table.shop_table.cart tbody tr.cart_item td a, .ecommerce-cart table.shop_table.cart tbody tr.cart_item td span {color: #464f67;font-size:20px;font-weight: normal;text-align: left;vertical-align: top;}
.ecommerce-cart table.shop_table.cart tbody tr.cart_item td a:hover {color:#20b7bb;}
.ecommerce-cart table.shop_table.cart tbody tr.cart_item td dl.variation {display:block;width:100%;margin:20px 0 0 0;}
.ecommerce-cart table.shop_table.cart tbody tr.cart_item td dl.variation dt, .ecommerce-cart table.shop_table.cart tbody tr.cart_item td dl.variation dd {
display: inline-block;font-weight: 300;line-height: 1;padding: 0;vertical-align: top;}
.ecommerce-cart table.shop_table.cart tbody tr.cart_item td dl.variation dd p {margin:0;line-height:1;padding:0;font-weight: 300;color:#3c2313;}
.ecommerce-cart table.shop_table.cart tbody tr.cart_item td.product-name {text-align:left;}
.ecommerce-cart table.shop_table.cart tbody tr.cart_item td.product-price span.amount, .ecommerce-cart table.shop_table.cart tbody tr.cart_item td.product-subtotal span.amount {}

.ecommerce-cart table.shop_table.cart tbody tr.cart_item td.product-remove {text-align: center;border-right:none;}
.ecommerce-cart table.shop_table.cart tbody tr.cart_item td.product-remove a.remove {display: table;margin:0;text-align: center;background:url(../images/product-delete-icon.png) top center no-repeat; width:15px;height:15px;text-indent:-8888px;}
.ecommerce-cart table.shop_table.cart tbody tr.cart_item td dl.variation dt {display: none;}
.ecommerce-sec .quantity input.qty {-moz-appearance: textfield;background-clip: padding-box;background:#FFF;border:none;
border-radius: 0px 0 0 0px;float: left;font-size: 20px;font-weight: 400;height: 45px !important;line-height: 45px !important;padding: 0 0 0 20px;text-align:left;text-transform: uppercase;transition: none 0s ease 0s ;vertical-align: middle;width: 80px !important;z-index: 1;color: #000000;font-size: 16px;margin: 0;}
.ecommerce-sec .quantity, .woocommerce-page .quantity {font-size:0;}
.ecommerce-sec .quantity.buttons_added input.minus, .ecommerce-sec .quantity.buttons_added input.plus {-moz-border-bottom-colors: none;-moz-border-left-colors: none;-moz-border-right-colors: none;-moz-border-top-colors: none;background-clip: padding-box;border-color: rgba(0, 0, 0, 0.03);border-image: none;border-radius: 0;border-style: solid;border-width: 1px 1px 1px 0;color: #FFF;display: block;font-size: 22px;font-weight: 300;height:22px;line-height: 0;text-align: center;width: 30px;box-shadow:none;background-color:#161d27;border:none;text-indent:-888px;}

.ecommerce-sec .quantity.buttons_added input.minus {background:#161d27 url(../images/quantity-arrow-minus.png) no-repeat scroll center center;}
.ecommerce-sec .quantity.buttons_added input.plus {background:#161d27 url(../images/quantity-arrow-plus.png) no-repeat scroll center center;}

.ecommerce-sec .quantity.buttons_added input.minus:hover, .ecommerce-sec .quantity.buttons_added input.plus:hover {background-color:#b48c80;color:#FFF;}
.ecommerce-cart table.shop_table.cart tbody tr td.actions {background:#ede6df;padding:15px;}
input::-webkit-outer-spin-button, input::-webkit-inner-spin-button {-webkit-appearance: none;margin: 0;}
.ecommerce-cart table.shop_table.cart tbody tr td.actions .coupon input#coupon_code {background:#ede6df;color:#ab9e8b;font-size:15px;width:230px;height:45px;padding:10px 15px;margin:0 15px 0 0;display:inline-block;vertical-align: middle;border:1px solid #3c2313;font-size:16px;}
.ecommerce-cart table.shop_table.cart tbody tr td.actions .coupon input#coupon_code:hover, .ecommerce-cart table.shop_table.cart tbody tr td.actions .coupon input#coupon_code:focus {color:#3c2313;}
.ecommerce-cart table.shop_table.cart tbody tr td.actions .shopping-cart-button {display: inline-block;}
.ecommerce-cart table.shop_table.cart tbody tr td.actions .shopping-cart-button span {font-size:18px;}
.ecommerce-cart table.shop_table.cart tbody tr td.actions .shopping-cart-button input, .ecommerce-cart table.shop_table.cart tbody tr td.actions .shopping-cart-button span, .ecommerce-cart table.shop_table.cart tbody tr td.actions .shopping-cart-button a {display:inline-block;vertical-align: middle;margin:0 4px;}


.ecommerce-cart .cart-collaterals .cart_totals h2 {font-size:26px;}
.ecommerce-cart .cart-collaterals .cart_totals table {background:#FFF;border:none;border-radius:0;-webkit-border-radius:0;-moz-border-radius:0;-o-border-radius:0;}
.ecommerce-cart .cart-collaterals .cart_totals table tbody tr.cart-subtotal, .ecommerce-cart .cart-collaterals .cart_totals table tbody tr.order-total {/*background:#ede6df;*/}
.ecommerce-cart .cart-collaterals .cart_totals table tbody tr th {color:#464f67;font-size:20px;font-weight:bold;min-height: inherit;min-width: inherit;padding:25px 70px;text-align:left; font-style:italic;}
.ecommerce-cart .cart-collaterals .cart_totals table tbody tr th span {margin-left:3px;}
.ecommerce-sec .cart-collaterals .cart_totals table tbody tr.order-total th {text-transform: uppercase;font-style:normal;}
.ecommerce-cart .cart-collaterals .cart_totals table tbody tr th:last-child {border-bottom:none}
.ecommerce-cart .cart-collaterals .cart_totals table tbody tr.order-total th {border-bottom:1px solid rgba(0, 0, 0, 0.1)}
.ecommerce-cart .cart-collaterals .cart_totals table tbody tr td {width:24%;}
.ecommerce-cart .cart-collaterals .cart_totals table tbody tr th {text-align: right;}
.ecommerce-cart .cart-collaterals .cart_totals table tbody tr td {vertical-align: middle;}
.ecommerce-cart .cart-collaterals .cart_totals table tbody tr td strong {font-weight: normal;}
.ecommerce-cart .cart-collaterals .cart_totals table tbody tr td span.amount {color: #3c2313;font-size: 18px;font-weight: normal;vertical-align:middle;}
.ecommerce-cart .cart-collaterals .cart_totals table tbody tr.order-total td strong span.amount {}
.main-inner-content .woocommerce-info {background:#f3fdf0;border: 1px solid #e2f7db;border-radius:0;box-shadow:none;color:#5e5e5e;list-style:none;margin:0 0 2em;padding: 1em 1em 1em 3.5em;position: relative;text-shadow: 0 0 0 #ffffff;width: auto;}
.main-inner-content .woocommerce-info:before {content:'\f00c';font-family:FontAwesome;display:inline-block;left:1.5em;position:absolute;color:#20b7bb;top:1em;}
.ecommerce-cart .cart-collaterals .cart_totals table tr.shipping td p {font-size:16px;line-height:26px;}
.woocommerce-billing-fields h3 {font-size:22px;}
.woocommerce-billing-fields p label, .woocommerce-shipping-fields p label {font-weight: normal;font-size:14px;color:#000;}
.woocommerce-billing-fields .create-account p {font-size: 16px;line-height: 24px;margin-bottom: 10px;}
.main-inner-content .select2-container .select2-choice {background:#f8f8f8;border: 1px solid #dddddd;color:#000;font-size:16px;outline:none;padding:12px 15px;border-radius:0;-webkit-border-radius:0;-moz-border-radius:0;-mos-border-radius:0;-o-border-radius:0;height:45px;-webkit-transition:all 0.5s ease-out 0s;-moz-transition:all 0.5s ease-out 0s;-o-transition:all 0.5s ease-out 0s;transition:all 0.5s ease-out 0s;box-shadow:none;-webkit-box-shadow:none;-moz-box-shadow:none;-mos-box-shadow:none;-o-box-shadow:none;display: inline-block;width:100%;line-height:normal;}
.checkout.woocommerce-checkout h3#order_review_heading {font-size:22px;margin-top:30px;}
.checkout.woocommerce-checkout #order_review table.shop_table {background:#ffffff;border:1px solid #e0d4c7;border-radius:0;}
.checkout.woocommerce-checkout #order_review table.shop_table thead {background:#ede6df;}
.checkout.woocommerce-checkout #order_review table.shop_table thead tr th {border-bottom: 1px solid #e0d4c7;border-right: 1px solid #e0d4c7;color: #3c2313;
font-size: 18px;font-weight: normal;min-height: inherit;min-width: inherit;padding:18px 15px;text-align:left;}
.checkout.woocommerce-checkout #order_review table.shop_table thead tr th:last-child {border-right:none}
.checkout.woocommerce-checkout #order_review table.shop_table tbody tr.cart_item td {border:none;border-right:1px solid #e0d4c7;border-bottom:1px solid #e0d4c7;min-width:inherit;padding:15px 15px;color:#3c2313;font-size:18px;font-weight:normal;vertical-align:top;text-align:left;}
.checkout.woocommerce-checkout #order_review table.shop_table tbody tr.cart_item:last-child td {border-bottom:none;}
.checkout.woocommerce-checkout #order_review table.shop_table tbody tr.cart_item td dl.variation dt {display: none;}
.checkout.woocommerce-checkout #order_review table.shop_table tbody tr.cart_item td.product-total span.amount {color:#3c2313;}
.checkout.woocommerce-checkout #order_review table.shop_table tbody tr.cart_item td dl.variation dd {margin:0;padding:0;}
.checkout.woocommerce-checkout #order_review table.shop_table tbody tr.cart_item td dl.variation dd p {margin: 0;line-height:1;padding:0;}
.checkout.woocommerce-checkout #order_review table.shop_table thead tr th.product-name {padding: 18px 15px;text-align: left;width: 33%;}
.checkout.woocommerce-checkout #order_review table.shop_table tbody tr.cart_item td.product-total {border-right:none;}
.woocommerce form.checkout_coupon {margin-bottom:50px;}
.ecommerce-sec form.checkout_coupon p.form-row {display: inline-block;float: none;line-height: normal;margin:0 0 30px 0;padding:0;
vertical-align:middle;width:auto;}
.ecommerce-sec form.checkout_coupon p.form-row input#coupon_code {background:#FFF;border:1px solid #3c2313;color: #ab9e8b;display: inline-block;font-size: 16px;height: 45px;margin: 0 15px 0 0;padding: 10px 15px;vertical-align: middle;width: 230px;border-radius: 30px;-webkit-border-radius: 30px;-moz-border-radius: 30px;-mos-border-radius: 30px;-o-border-radius: 30px;}
.ecommerce-sec form.checkout_coupon p.form-row input.button {padding:12px 25px;}
.checkout.woocommerce-checkout #order_review table.shop_table tfoot tr th {border:none;border-top:1px solid #e0d4c7;border-right:1px solid #e0d4c7;min-width:inherit;padding:15px 15px;color:#3c2313;font-size:18px;font-weight:normal;vertical-align:top;text-align:left;}
.ecommerce-sec .cart-collaterals .cart_totals {width:100%;}
.ecommerce-sec .cart-collaterals .cart_totals .wc-proceed-to-checkout {text-align:right; margin:25px 0 0 0; padding:0 70px 0 0;}
.ecommerce-sec table.shop_table {border:1px solid rgba(0, 0, 0, .1);border-left:none; border-right:none; margin:0 0;text-align:left;width:100%;border-collapse:separate;}
.ecommerce-sec table.shop_table th {font-weight:700;padding:9px 12px}
.ecommerce-sec table.shop_table td {border-top:1px solid rgba(0, 0, 0, .1);padding:6px 12px;vertical-align:middle}
.ecommerce-sec table.shop_table td small {font-weight:400}
.ecommerce-sec #quantity input::-webkit-outer-spin-button,
.ecommerce-sec #quantity input::-webkit-inner-spin-button,
.ecommerce-sec #content .quantity input::-webkit-outer-spin-button,
.ecommerce-sec #content .quantity input::-webkit-inner-spin-button, .woocommerce-page #quantity input::-webkit-outer-spin-button,
.woocommerce-page #quantity input::-webkit-inner-spin-button,
.woocommerce-page #content .quantity input::-webkit-outer-spin-button,
.woocommerce-page #content .quantity input::-webkit-inner-spin-button {display: none; }
.ecommerce-sec .quantity, .woocommerce-page .quantity {position: relative;margin: 0 auto;overflow: hidden;zoom: 1;padding-right: 1.1em;display: inline-block;}
.ecommerce-sec .quantity input.qty, .woocommerce-page .quantity input.qty {width:2.618em;height: 2.1em;float: left;padding: 0;margin: 0;text-align: center;border: 1px solid #bbb3b9;
border-right: 0;font-weight: 700;border-radius: 2px 0 0 2px;-moz-appearance: textfield;}
.ecommerce-sec .quantity noindex:-o-prefocus, .ecommerce-sec .quantity input[type=number], .woocommerce-page .quantity noindex:-o-prefocus, .woocommerce-page .quantity input[type=number] {padding-right: 1.2em; }
.ecommerce-sec .quantity .plus, .ecommerce-sec .quantity .minus, .woocommerce-page .quantity .plus, .woocommerce-page .quantity .minus {display: block;padding: 0;margin: 0;position: absolute;text-align: center;width: 1.387em;height: 1.12em;text-decoration: none;overflow: visible;text-decoration: none;font-weight: 700;cursor: pointer;color: #515151;
border: 1px solid #bbb3b9;background-color: #ebe9eb;text-shadow: none;line-height: 1;background-image: none;}
.ecommerce-sec .quantity .plus:hover, .ecommerce-sec .quantity .minus:hover, .woocommerce-page .quantity .plus:hover, .woocommerce-page .quantity .minus:hover {
background-color:#dad8da;}
.ecommerce-sec .quantity .plus, .woocommerce-page .quantity .plus {top: 0;right: 0;border-bottom: 0;border-radius: 2px 2px 0 0; }
.ecommerce-sec .quantity .minus, .woocommerce-page .quantity .minus {bottom: 0;right: 0;border-radius: 0 0 2px 2px; }
.ecommerce-sec #content table.cart td.actions, .ecommerce-sec table.cart td.actions, .woocommerce-page #content table.cart td.actions, .woocommerce-page table.cart td.actions {	text-align:right;}
.ecommerce-sec #content table.cart td.actions .coupon, .ecommerce-sec table.cart td.actions .coupon, .woocommerce-page #content table.cart td.actions .coupon, .woocommerce-page table.cart td.actions .coupon {	float:left;}
.ecommerce-sec #content table.cart td.actions .coupon label, .ecommerce-sec table.cart td.actions .coupon label, .woocommerce-page #content table.cart td.actions .coupon label, .woocommerce-page table.cart td.actions .coupon label {display:none;}
.ecommerce-sec .btn-big {background:#02adb2;
border-radius: 30px;-webkit-border-radius: 30px;-moz-border-radius: 30px;-ms-border-radius: 30px;-o-border-radius: 30px;color: #fff;font-size: 20px;font-weight: bold;line-height: normal;padding: 12px 15px;text-transform: none;}
.ecommerce-sec .btn-big:hover { background:#e30450;}
body.ecommerce-cart .call-to-action {margin-top: 70px;}	
.ecommerce-sec .cart-collaterals .cart_totals table tbody tr td {vertical-align: middle;}
.ecommerce-sec .cart-collaterals .cart_totals table tbody tr td {width: 40%;}
.ecommerce-sec tbody th, .ecommerce-sec table.shop_table tfoot td, .ecommerce-sec table.shop_table tfoot th {border-top: 1px solid rgba(0, 0, 0, 0.1);font-weight: 700;}
.ecommerce-sec .cart-collaterals .cart_totals table tbody tr th {text-align: right;}
.ecommerce-sec form .form-row .input-text, .ecommerce-sec form .form-row .input-text {box-sizing: border-box;width: 100%;}
.ecommerce-sec .cart-collaterals .cart_totals table tbody tr td span.amount { color:#b48c80; font-weight:bold;}
.ecommerce-cart .cart-collaterals .cart_totals table tbody tr:first-child th, .ecommerce-cart .cart-collaterals .cart_totals table tbody tr:first-child td {border-top:none;}
.ecommerce-cart .table-responsive table.shop_table.cart {margin-bottom: 0;}
.ecommerce-sec .cart-collaterals {margin-top:0px;}
.cart-collaterals .table-responsive {border:none;}

@media only screen and (min-width:1024px) and (max-width:1199px){
.ecommerce-sec .btn-big { padding:12px 30px;}
}

@media only screen and (min-width:768px) and (max-width:1023px){
.ecommerce-sec .main-inner-content #container .list-products, .blog-content #primary, .main-inner-content.template-sidebar #primary, .main-inner-content.default-sidebar #primary {width:58%;}
.recipe-content #primary, .recipe-content-single #primary {width:100%;}
.table-responsive {margin-bottom: 0;margin-top: 10px;}
.table-responsive {border:1px solid #e0d4c7;border-left:none;border-top:none;margin-bottom: 15px;overflow-y: hidden;width: 100%;}
.ecommerce-sec .btn-big { padding:12px 20px;}
.ecommerce-cart table.shop_table.cart tbody tr td.actions {padding: 15px 15px 25px;}
}

@media (max-width:767px) {
.ecommerce-sec #content table.cart td.actions .button, .ecommerce-sec #content table.cart td.actions .input-text, .ecommerce-sec #content table.cart td.actions input, .ecommerce-sec table.cart td.actions .button, .ecommerce-sec table.cart td.actions .input-text, .ecommerce-sec table.cart td.actions input, .woocommerce-page #content table.cart td.actions .button, .woocommerce-page #content table.cart td.actions .input-text, .woocommerce-page #content table.cart td.actions input, .woocommerce-page table.cart td.actions .button, .woocommerce-page table.cart td.actions .input-text, .woocommerce-page table.cart td.actions input {width:auto;}
.ecommerce-cart table.shop_table.cart tbody tr.cart_item td.product-remove a.remove {display:inline-block;}
.ecommerce-cart table.shop_table.cart tbody tr td.actions .coupon input#coupon_code {width:215px;}
.ecommerce-sec #respond input#submit.alt, .ecommerce-sec a.button.alt, .ecommerce-sec button.button.alt, .ecommerce-sec input.button.alt, .ecommerce-sec #respond input#submit, .ecommerce-sec a.button, .ecommerce-sec button.button, .ecommerce-sec input.button {font-size:14px;}
.ecommerce-cart table.shop_table.cart tbody tr td.actions .coupon {display:inline-block;width: auto;}
.ecommerce-sec .main-inner-content .related.products ul.products li .left-row {min-height: inherit;}
.ecommerce-cart .cart-collaterals .cart_totals table tbody tr td {width:inherit;}
.ecommerce-cart table.shop_table.cart tbody tr td.actions .coupon, .ecommerce-cart table.shop_table.cart tbody tr td.actions .shopping-cart-button {display: inline-block;float: left;max-width: inherit;text-align: left;width: 100%;}
.ecommerce-cart table.shop_table.cart tbody tr td.actions .coupon {margin: 0 0 20px;}
.ecommerce-cart table.shop_table.cart tbody tr td.actions .shopping-cart-button input, .ecommerce-cart table.shop_table.cart tbody tr td.actions .shopping-cart-button span, .ecommerce-cart table.shop_table.cart tbody tr td.actions .shopping-cart-button a {margin:0;}
.ecommerce-cart table.shop_table.cart tbody tr td.actions .shopping-cart-button span {margin:0 4px}
.ecommerce-cart table.shop_table.cart tbody tr td.actions {padding: 15px 15px 25px;}
}


@media only screen and (min-width:640px) and (max-width:767px){
.ecommerce-sec .order-details-table li span {width:44%;vertical-align: middle;}
.ecommerce-sec .order-details-table li strong {vertical-align: middle;width:56%;border-bottom:1px solid #e0d4c7;}
.ecommerce-sec .order-details-table li:last-child strong {border-bottom:none;}
.table-responsive.order-detail-table .woocommerce-thankyou-order-details {border-right: 1px solid #e0d4c7;}
.table-responsive.order-detail-table .woocommerce-thankyou-order-details  li:last-child span {border-bottom:none;}
}

@media (max-width:639px){
.ecommerce-sec form .form-row-first, .ecommerce-sec form .form-row-last, .woocommerce-page form .form-row-first,
.woocommerce-page form .form-row-last {width:100%;}
.main-inner-content .ecommerce-sec form .form-row textarea {height:8em;}
.ecommerce-sec #customer_login div form.login .form-row-bottom p {display:inline-block;width:100%;margin:0;padding:0;}
.ecommerce-sec .main-inner-content ul.products li.product.product-type-variable {padding-left:20px;padding-right:20px;}
}


@media (max-width:479px) {
.ecommerce-cart table.shop_table.cart tbody tr td.actions .coupon input#coupon_code {width:100%;margin:0 0 10px 0;}
.ecommerce-cart .table-responsive table.shop_table.cart tbody tr td.actions .coupon input.button {width:100% !important;}
.ecommerce-cart table.shop_table.cart tbody tr td.actions .shopping-cart-button input, .ecommerce-cart table.shop_table.cart tbody tr td.actions .shopping-cart-button span, .ecommerce-cart table.shop_table.cart tbody tr td.actions .shopping-cart-button a {display:inline-block;margin: 0 auto 10px;text-align: center;width: 200px !important;}
.ecommerce-cart table.shop_table.cart tbody tr td.actions .shopping-cart-button {width:100%;}
.ecommerce-cart table.shop_table.cart tbody tr td.actions .coupon {width:100%;} 
.ecommerce-sec form.checkout_coupon p.form-row {margin-bottom:0;}
.ecommerce-sec form.checkout_coupon p.form-row.form-row-last {margin-bottom:30px;}
.ecommerce-cart table.shop_table.cart tbody tr td.actions .coupon, .ecommerce-cart table.shop_table.cart tbody tr td.actions .shopping-cart-button {max-width:260px; display:block; float:none;}
.ecommerce-cart table.shop_table.cart tbody tr td.actions .coupon {margin-bottom:25px;}
}